Bug 54479 - RH7.1 won't install on Dell Latitude C810
RH7.1 won't install on Dell Latitude C810
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
i686 Linux
high Severity high
: ---
: ---
Assigned To: Dave Jones
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-10-09 14:52 EDT by daniel.gruner
Modified: 2015-01-04 17:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-25 02:06:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description daniel.gruner 2001-10-09 14:52:51 EDT
Description of Problem:
Cannot install on Dell Latitude C810.  Automatic installation aborts from
anaconda.  Manual (custom) 
installation sometimes seems to work, but then the machine will not boot,
citing lack of modules, or other
serious stuff (all bogus).  The same happens after installing the latest
bios from Dell (A04).  There is also
a message about not being able to install Linux on the second partition on
the disk as it may not boot because of lack of bios support.  I could not
install on the first partition (pure Linux machine) or on the
second partition (dual Win2K/Linux).  Other distributions (Mandrake 8.0)
don't work either.

Version-Release number of selected component (if applicable):

How Reproducible:
Totally reproducible.

Steps to Reproduce:
1. Start installation, either from floppy or from cdrom, choose laptop
2. Any options after this will cause the same problems

Actual Results:
Even when I do manage to install (so the system tells me) it won't boot,
citing catastrophic errors like
not being able to find the proper modules (with bogus module names).

Expected Results:

Additional Information:
Dell Latitude C810, Bios level A04, 1.13 GHz Pentium III M, 512 MB SDRAM,
30 GB disk, Nvidia GeForce2 Go graphics, Xircom modem/lan combo card.
Comment 1 Mike A. Harris 2001-10-20 18:27:38 EDT
Date: Sat, 20 Oct 2001 14:39:19 -0700 (PDT)
From: Mark Vojkovich <mvojkovich@nvidia.com>
To: XFree86 devel list <devel@xfree86.org>
Content-Type: TEXT/PLAIN; charset=US-ASCII
Subject: Re: Nvidia status document:
On Sat, 20 Oct 2001, Thomas Witzel wrote:
> What means GeForce2 Go is not supported ? XFree runs on mine...
   Some people have said the Toshiba laptops work with the "nv" driver.
I've never seen it work, and frankly, I don't see how it can.  It
certainly doesn't work on the one we have here.  Must be some sort
of bios miracle you are seeing.  The "nv" driver definitely does not
support the GeForce2 Go in terms of having code required to make
it work for the general case.
Comment 2 Mike A. Harris 2001-10-20 18:28:22 EDT
Right from the horse's mouth...  Geforce 2 go is not supported.  Sorry...
Comment 3 Mike A. Harris 2001-10-20 18:32:13 EDT
Oops...  I searched for "nvidia" to close unsupported cards, and did not
read the report closely enough...  my bad..

I'm reopening for now..  if the problem is video related, then it is NOTABUG,
but if a text mode install fails without configuration of X, then it
is a different story..

/me reads report more clearly next time.
Comment 4 daniel.gruner 2001-11-26 17:51:36 EST
The problem is definitely NOT video related, as it happens in text mode too.  I
suspect a bios problem.

Note You need to log in before you can comment on or make changes to this bug.